Bug 488205 - [hi_IN] Translation need to complete
[hi_IN] Translation need to complete
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-03 02:28 EST by A S Alam
Modified: 2013-07-02 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: authconfig-5.4.10-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-14 07:04:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-03-03 02:28:47 EST
Description of problem:
few strings are missing from application translation. like
Network Port, Process Domain, Enforcing, lockdown, Add, Properties, Delete,
Remove

Version-Release number of selected component (if applicable):
authconfig-5.4.7-1.fc11

How reproducible:
everytime

Steps to Reproduce:
1. in gnome-terminal, type LANG=hi_IN.UTF-8 system-config-selinux
2. check various tabs
3.

Actual results:
missing few strings

Expected results:
should be complete
Comment 1 Tomas Mraz 2009-03-03 03:18:33 EST
1. Are you reporting a bug against system-config-selinux or authconfig? system-config-selinux is part of policycoreutils package.

2. The best way to ensure the package is fully translated in your language is to join the Fedora localization project. http://fedoraproject.org/wiki/L10N
Comment 2 A S Alam 2009-03-03 05:01:52 EST
sorry(In reply to comment #1)
> 1. Are you reporting a bug against system-config-selinux or authconfig?
> system-config-selinux is part of policycoreutils package.
> 
forgot to change template it is system-config-auth

> 2. The best way to ensure the package is fully translated in your language is
> to join the Fedora localization project. http://fedoraproject.org/wiki/L10N
like to check final release application whether it is translated, included and 'released'
Comment 3 A S Alam 2009-03-03 05:11:18 EST
Adding Hindi Maintainer to have a look in this
Comment 4 Rajesh Ranjan 2009-03-04 01:35:52 EST
Isn't it too early to say that it is untranslated. Fedora applications (95% translated) and community/me will work soon on the remaining part.
Comment 5 A S Alam 2009-03-04 05:53:11 EST
after deadline, there is not time to test as it is very few days to Test application. If you find anything complete or earlier complete, please update in bug, so that it can be tested before Fedora 11 release.
Comment 6 Bug Zapper 2009-06-09 07:48:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.